@charset "Shift_JIS";

*{
margin:0;
padding:0;
}


body{
	margin:0;
	padding:0;
	background-color:#fff;
	font-family: 'ＭＳ Ｐゴシック', 'MS PGothic',  'Osaka', 'Meiryo', 'メイリオ', sans-serif;
	font-size: 13px;
	line-height: 1.5;
	*font-size:small;
	*font:x-small;
}


a,
a:link{
color:#0066cc;
text-decoration:underline;
}
a:visited{ color:#339; }
a:hover,
a:focus,
a:active{
color:#0066cc;
text-decoration:none;
}




/*
 * clearfix
 */
 
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
*:first-child+html .clearfix {/*for IE7*/
	overflow:hidden;
}
.clearfix {display: inline-table;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}

.clearfix {display: block;}
/* End hide from IE-mac */

/*
 * etc
 */

/* heightLIne.js */
img.png{
	zoom:1;
}
